﻿<?xml version="1.0" encoding="utf-8" ?>
<ViewModel xmlns="http://www.netkoders.com/Schemas/Generation/Business/ViewModel"
           xmlns:maximus="http://www.netkoders.com/Schemas/Generation/Maximus">
  <Contract>
    <Property Name="UserFirstName" Type="string"/>
    <Property Name="UserLastName" Type="string"/>
    <Property Name="UserImage" Type="string"/>
    <Property Name="SiteName" Type="string"/>
  <Command Name="DisconnectCommand"/>
  </Contract>
</ViewModel>